package cz.moneta.test.dsl.payment_engine.enums;

import lombok.Getter;

@Getter
public enum AccountStates {
    
    ACTIVE("1"),
    TODAY_CLOSED("2"),
    BLOCKED("3"),
    CLOSED("4"),
    SLEEPING("5"),
    TODAY_OPENED("6"),
    CLOSED_FOR_ENROLLMENT("7");
    
    private final String state;

    AccountStates(String state) {
        this.state = state;
    }
}
